Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request GET \ --url https://api.example.com/api/custom-apis \ --header 'Authorization: Bearer <token>'
[ { "id": 123, "user_id": 123, "name": "<string>", "description": "<string>", "url": "<string>", "method": "<string>", "headers": {}, "body": "<string>", "env": {}, "is_active": true, "is_default": true, "created_at": "<string>", "updated_at": "<string>" } ]
List all Custom APIs for the current user.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes